[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[MCPU]
Measure=CPU

[MCPUMHz]
Measure=Plugin
Plugin=PowerPlugin.dll
PowerState=MHZ
UpdateDivider=4
OnChangeAction=[!UpdateMeter CPUSpeed][!Redraw]

[MCPUName]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
UpdateDivider=-1

[MCPUIdentifier]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=Identifier
UpdateDivider=-1

[Cpu1Temp]
Measure=Plugin
Plugin=CoreTemp
CoreTempType=Temperature
CoreTempIndex=0
UpdateDivider=4
OnChangeAction=[!UpdateMeter VCT][!Redraw]

[BarFree]
Meter=BAR
MeterStyle=BS1
MeasureName=MCPU

[Bar]
Meter=Image
MeterStyle=BS2

[FD]
Meter=Image
MeterStyle=BS

[CPUValue]
Meter=STRING
MeterStyle=Style1
MeasureName=MCPU
Text=CPU %1%
UpdateDivider=1
Tooltiptext=[MCPUName]#CRLF#[MCPUIdentifier]

[CPUSpeed]
Meter=STRING
MeterStyle=Style2
MeasureName=MCPUMHz
Text=%1Mhz
Tooltiptext=#CPUSD#

[VCT]
MeasureName=Cpu1Temp
Meter=STRING
MeterStyle=Style3
Text=%1C
Tooltiptext=#TEMPE#