[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
S01=!ShowMeter
H01=!HideMeter
PR1=#@#Images\Player\Preview.png
PR2=#@#Images\Player\Preview1.png
PL1=#@#Images\Player\Play.png
PL2=#@#Images\Player\Play1.png
St1=#@#Images\Player\Stop.png
St2=#@#Images\Player\Stop1.png
Nx1=#@#Images\Player\Next.png
Nx2=#@#Images\Player\Next1.png
Vol1=#@#Images\Player\Vol+.png
Vol2=#@#Images\Player\Vol+1.png
Vol3=#@#Images\Player\Vol-.png
Vol4=#@#Images\Player\Vol-1.png

[Wplayer]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=#Player#
PlayerType=Title
PlayerPath=
DisableLeadingZero=0
Substitute="":"#PDIFO1#"
OnChangeAction=[!UpdateMeasure *][!UpdateMeter *][!Redraw]

[WPArtist]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=Artist
Substitute="":"#PDIFO1#"
UpdateDivider=-1

[WPAlbum]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=ALBUM
Substitute="":"#PDIFO1#"
UpdateDivider=-1

[WPYear]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=YEAR
UpdateDivider=-1

[WPPosition]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=POSITION
OnChangeAction=[!UpdateMeter Time1][!Redraw]

[WPDuration]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=DURATION
UpdateDivider=-1

[WPProgress]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=PROGRESS

[B2]
Meter=Bar
MeterStyle=BS1
MeasureName=WPProgress
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition +10"]
RightMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition -10"]
ToolTipType=1
ToolTipText=#STP#

[Bar]
Meter=Image
MeterStyle=BS2

[B1]
Meter=IMAGE
MeterStyle=BS
LeftMouseDoubleClickAction=!PluginBang "Wplayer OpenPlayer"
Group=1

[Sic]
Measure=Calc
Formula=Counter%3
IfBelowValue=1
IfBelowAction=[!ShowMeter Artist ][!HideMeter Track][!HideMeter Album]
IfEqualValue=1
IfequalAction=[!ShowMeter Track][!HideMeter Artist][!HideMeter Album]
IfAboveValue=1
IfAboveAction=[!ShowMeter Album][!HideMeter Artist][!HideMeter Track]
UpdateDivider=8

[Up3]
Y=75
W=92
H=15
Clipstring=1
Hidden=1
UpdateDivider=-1

[Artist]
Meter=STRING
MeterStyle=Style1|UP3
MeasureName=WPArtist
ToolTipText=[WPArtist]

[Track]
Meter=STRING
MeterStyle=Style1|UP3
MeasureName=Wplayer
ToolTipText=[Wplayer]

[Album]
Meter=STRING
MeterStyle=Style1|UP3
MeasureName=WPAlbum
MeasureName2=WPYear
Text=%1
ToolTiptext=[WPAlbum] [WPYear]

[Time1]
Meter=STRING
MeasureName=WPPosition
MeasureName2=WPDuration
MeterStyle=Style2
Text=%1 - %2
UpdateDivider=1

[GMB]
H=14
W=15
ToolTipType=1
AntiAlias=1
UpdateDivider=-1

[Vol+]
Meter=Image
MeterStyle=GMB
X=60
Y=86
W=16
ImageName=#Vol1#
LeftMouseUpAction=[!PluginBang "Wplayer SetVolume +10"]
MouseOverAction=[!SetOption Vol+ ImageName "#Vol2#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Vol+ ImageName "#Vol1#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipText=#VOLU#

[Play]
Meter=Image
MeterStyle=GMB
ImageName=#Pl1#
LeftMouseDownAction=[!PluginBang "Wplayer PlayPause"]
MouseOverAction=[!SetOption Play ImageName "#Pl2#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Play ImageName "#Pl1#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
X=100
Y=46
ToolTipText=#P&P#

[Stop]
Meter=Image
MeterStyle=GMB
H=12
W=11
ImageName=#St1#
LeftMouseUpAction=[!PluginBang "Wplayer Stop"]
MouseOverAction=[!SetOption Stop ImageName "#St2#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Stop ImageName "#St1#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
X=138
Y=r
ToolTipText=#ST#

[Prev]
Meter=Image
MeterStyle=GMB
ImageName=#PR1#
LeftMouseUpAction=[!PluginBang "Wplayer Previous"]
MouseOverAction=[!SetOption Prev ImageName "#PR2#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Prev ImageName "#PR1#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
X=100
Y=123
ToolTipText=#Pre#

[Next]
Meter=Image
MeterStyle=GMB
ImageName=#Nx1#
LeftMouseDownAction=[!PluginBang "Wplayer Next"]
MouseOverAction=[!SetOption Next ImageName "#Nx2#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Next ImageName "#Nx1#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
X=138
Y=r
ToolTipText=#Next#

[Vol-]
Meter=Image
MeterStyle=GMB
ImageName=#Vol3#
X=178
Y=86
W=16
LeftMouseUpAction=[!PluginBang "Wplayer SetVolume -10"][#MC#]
MouseOverAction=[!SetOption Vol- ImageName "#Vol4#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption Vol- ImageName "#Vol3#"][!UpdateMeter #CURRENTSECTION#][!Redraw]
ToolTipText=#VOLD#

