[Rainmeter]
AccurateText=1
ContextTitle=BO Configuration
ContextAction=!ActivateConfig "BO\Config" "config.ini"
ContextTitle2=Dock config
ContextAction2=!ActivateConfig "BO\Config" "ShortcutCreator.ini"
ContextTitle3=Dock2 config
ContextAction3=!ActivateConfig "BO\Config" "ShortcutCreator2.ini"
ContextTitle4=Bars config
ContextAction4=!ActivateConfig "BO\Config" "Bars.ini"
ContextTitle5=Themes config
ContextAction5=!ActivateConfig "BO\Config" "Themes.ini"
ContextTitle6=Wallpaper
ContextAction6=!ActivateConfig "BO\Config" "Wallpaper.ini"
ContextTitle7=-------
ContextTitle8=#HIBe#
ContextAction8=[%windir%\System32\rundll32.exe powrprof.dll,SetSuspendState]
ContextTitle9=#RESt#
ContextAction9=[%windir%\System32\shutdown.exe -r -t 00]
ContextTitle10=#shut#
ContextAction10=[%windir%\System32\shutdown.exe -s -t 00]
ContextTitle11=#logo#
ContextAction11=[%windir%\System32\shutdown.exe -L]

[Style]
FontColor=#FBB#
FontFace=Calibri
FontSize=8
StringStyle=Normal
StringEffect=Shadow
SolidColor=0,0,0,1
AntiAlias=1
StringAlign=Left
ToolTipType=1
MouseOverAction=[!SetOption #CURRENTSECTION# StringEffect Border ][!SetOption #CURRENTSECTION# FontSize 8][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# StringEffect "" ][!SetOption #CURRENTSECTION# FontSize ""][!UpdateMeter #CURRENTSECTION#][!Redraw]
UpdateDivider=-1

[Style1]
FontColor=#FBB#
FontFace=Clockopia
FontSize=8
FontEffectColor=#DA1#
StringStyle=Normal
StringEffect=Border
SolidColor=0,0,0,1
AntiAlias=1
StringAlign=Center
ToolTipType=1
X=126
Y=70
MouseOverAction=[!SetOption #CURRENTSECTION# FontSize 9][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# FontSize ""][!UpdateMeter #CURRENTSECTION#][!Redraw]
UpdateDivider=-1

[Style2]
FontColor=#FBB#
FontFace=Clockopia
FontSize=8
FontEffectColor=#DA1#
StringStyle=Normal
StringEffect=Border
SolidColor=0,0,0,1
AntiAlias=1
StringAlign=Center
X=r
Y=15r
ToolTipType=1
MouseOverAction=[!SetOption #CURRENTSECTION# FontSize 9][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# FontSize ""][!UpdateMeter #CURRENTSECTION#][!Redraw]
UpdateDivider=-1

[Style3]
FontColor=#FBB#
FontFace=Clockopia
FontSize=8
FontEffectColor=#DA1#
StringStyle=Normal
StringEffect=Border
SolidColor=0,0,0,1
AntiAlias=1
StringAlign=Center
X=r
Y=15r
ToolTipType=1
MouseOverAction=[!SetOption #CURRENTSECTION# FontSize 9][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# FontSize ""][!UpdateMeter #CURRENTSECTION#][!Redraw]
UpdateDivider=-1

[BS]
ImageName=#@#Images\Fonds\F#num#.png
UpdateDivider=-1
AntiAlias=1

[ANIMA]
Measure=Calc
Formula=Counter % 9
UpdateDivider=6

[BS2]
X=20
Y=54
ImageName=#@#Images\Fonds\[ANIMA].png
AntiAlias=1
DynamicVariables=1
UpdateDivider=6

[BS3]
X=196
Y=54
ImageName=#@#Images\Fonds\[ANIMA].png
AntiAlias=1
DynamicVariables=1
UpdateDivider=6

[BS1]
X=196
Y=54
BarImage=#@#Images\Fonds\#num1#.png
BarOrientation=Vertical
AntiAlias=1

[Variables]
Recy2=PLAY #@#Sounds\Recy2.wav
FBB=250,250,250
DA1=18,87,128
Player=Winamp
SlideshowFolder=#@#Wallpaper
SlideShowUpdate=20
num=3
num1=2
MTAJR1=[!Refresh "BO\HDD\Letters\C"][!Refresh "BO\HDD\Letters\D"][!Refresh "BO\HDD\Letters\E"][!Refresh "BO\HDD\Letters\F"][!Refresh "BO\HDD\Letters\G"][!Refresh "BO\HDD\Letters\H"][!Refresh "BO\HDD\Letters\I"][!Refresh "BO\HDD\Letters\J"][!Refresh "BO\HDD\Letters\K"][!Refresh "BO\HDD\Letters\L"][!Refresh "BO\HDD\Letters\M"][!Refresh "BO\HDD\Letters\N"][!Refresh "BO\HDD\Letters\O"][!Refresh "BO\HDD\Letters\P"][!Refresh "BO\HDD\Letters\Q"][!Refresh "BO\HDD\Letters\R"][!Refresh "BO\HDD\Letters\S"][!Refresh "BO\HDD\Letters\T"][!Refresh "BO\HDD\Letters\U"][!Refresh "BO\HDD\Letters\V"][!Refresh "BO\HDD\Letters\W"][!Refresh "BO\HDD\Letters\X"][!Refresh "BO\HDD\Letters\Y"][!Refresh "BO\HDD\Letters\Z"][!Refresh "BO\HDD\Recycle"][!Refresh "BO\Sound\Volume"][!Refresh "BO\Sound\Player"][!Refresh "BO\Divers\Slideshow"][!Refresh "BO\Divers\Bookmarks"][!Refresh "BO\Divers\Notes"][!Refresh "BO\Divers\Time"][!Refresh "BO\System\Battery"][!Refresh "BO\System\Control"][!Refresh "BO\System\CPU"][!Refresh "BO\System\GPU"][!Refresh "BO\System\Download"][!Refresh "BO\System\Upload"][!Refresh "BO\System\Process"][!Refresh "BO\System\Ram"][!Refresh "BO\System\Swap"][!Refresh]
MTAJR4=[!Refresh "BO\Sound\Player"][!Refresh]
MTAJR5=[!Refresh "BO\Divers\Slideshow"][!Refresh]
language=English
English=#@#Languages\English.inc
Franais=#@#Languages\Franais.inc